.flex_layout.afbeelding_content_usp .afbeelding_content_usp_wrapper{
    display: flex;
    gap: 100px;
    padding-inline: 20px;
    padding-block: 100px;
}
.flex_layout.afbeelding_content_usp .afbeelding_content_usp_wrapper .image_wrapper {
	position: relative;
}
.flex_layout.afbeelding_content_usp .afbeelding_content_usp_wrapper .image_wrapper img {
	aspect-ratio: 23/25;
	width: 100%;
	object-fit: cover;
	border-radius: 10px;
}
.flex_layout.afbeelding_content_usp .image_wrapper .usp-wrapper {
	position: absolute;
	bottom: 2rem;
	left: 0;
	padding: 1.5rem;
	border-radius: 0.5rem;
	background: rgba(255, 255, 255, 0.9);
	backdrop-filter: blur(10px);
}
.flex_layout.afbeelding_content_usp .usp-wrapper .usp-title {
	font-size: 1rem;
	font-weight: 700;
}
.flex_layout.afbeelding_content_usp .usp-wrapper .usp-text {
	font-size: 14px;
	font-weight: 400;
}

@media screen and (min-width: 1410px) {
	.flex_layout.afbeelding_content_usp .image_wrapper .usp-wrapper {
		translate: -60px 0;
	}
}
@media screen and (max-width: 1410px) and (min-width: 993px) {
	.flex_layout.afbeelding_content_usp .image_wrapper .usp-wrapper {
		translate: -20px 0;
	}
}
@media screen and (min-width: 768px){
    .flex_layout.afbeelding_content_usp .afbeelding_content_usp_wrapper{
        align-items: center;
    }
    
    .flex_layout.afbeelding_content_usp .afbeelding_content_usp_wrapper.image_right{
        flex-direction: row-reverse;
    }

    .flex_layout.afbeelding_content_usp .image_wrapper{
        flex-basis: 47.5%;
    }
    .flex_layout.afbeelding_content_usp .content_wrapper{
        flex-basis: 52.5%;
    }
}
@media screen and (max-width: 767px){
    .flex_layout.afbeelding_content_usp .afbeelding_content_usp_wrapper{
        flex-direction: column;
        gap: 60px;
        padding-block: 40px;
    }
    .flex_layout.afbeelding_content_usp .afbeelding_content_usp_wrapper .image_wrapper{
        padding-block: 20px;
    }

	.flex_layout.afbeelding_content_usp .image_wrapper .usp-wrapper {
		margin-inline: 20px;
		translate: 0 60px;
	}
}